cURL
curl --request GET \ --url https://api.example.com/v1/inventory/changes/{id}/products \ --header 'Authorization: Bearer <token>' \ --header 'X-Organization-Id: <x-organization-id>'
{ "code": "success", "data": { "items": [ { "id": "item_01J5K8N2XRQV3M7YGWT4HB6E9C", "changeId": "chg_01J5K8N2XRQV3M7YGWT4HB6E9C", "productId": "prod_01J5K8N2XRQV3M7YGWT4HB6E9C", "scanSourceType": "product_packaging", "rawBarcode": "01008142609915171726083110A1B2C3", "gtin": "00814260991517", "lotNumber": "A1B2C3", "expirationDate": "2026-08-31", "serialNumber": null, "quantity": 2, "parsedFields": { "10": "A1B2C3", "17": "260831", "01": "00814260991517" }, "notes": null, "createdAt": "2025-01-20T09:15:00.000Z", "productName": "Botox 100 Units" } ] } }
Returns products associated with an inventory change. Requires read:inventory scope.
Marketplace API key
Target clinic organization ID
Change ID
Success
Response code
"success"
Show child attributes